#contents {
	margin: 0px;
	padding: 0px;
	width: 800px;
	height: 440px;
}
#contents #mainContents {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	float: left;
	width: 480px;
	height: 420px;
	text-align: left;
	font: 12px/18px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	overflow: auto;
}
#mainContents #2retu #left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 130px;
}
#mainContents #2retu {
	margin: 0px;
	padding: 0px;
	width: 460px;
	height: 40px;
}
#mainContents #2retu .kouen {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 40px;
	width: 300px;
}
#mainContents h1 {
	font: bolder 24px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #006633;
	margin: 0px;
	padding: 0px 0px 20px;
}
#mainContents h2 {
	font: bold 16px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #333333;
	margin: 0px;
	padding: 5px 0px 5px 10px;
	border-top: 1px solid #666666;
	border-left: 7px solid #990000;
}
#mainContents .number {
	font: bolder 30px "Times New Roman", Times;
	color: #006633;
}#mainContents h4 {
	font: bolder 12px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	margin: 0px;
	padding: 0px 0px 10px;
}
#mainContents p {
	margin: 0px;
	padding: 0px 0px 20px 20px;
}
#mainContents ol {
	margin: 0px;
	padding: 0px 0px 20px 50px;
	list-style: decimal outside;
}
#mainContents li {
	margin: 0px;
	padding: 0px;
}#mainContents .kouen {
	font: 12px/18px "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 10px 20px;
}
#mainContents a {
	color: #990000;
}
#mainContents a:link {
	color: #990000;
}
#mainContents a:hover {
	color: #FF0000;
}
#mainContents .notice {
	color: #990000;
}
